authors: Michael Ferguson
depends:
- amcl
- base_local_planner
- catkin
- clear_costmap_recovery
- costmap_2d
- fetch_depth_layer
- fetch_maps
- map_server
- move_base
- move_base_msgs
- navfn
- rotate_recovery
- slam_karto
- voxel_grid
description: Configuration and launch files for running ROS navigation on Fetch.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__fetch_ros__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Carl Saldanha <csaldanha@fetchrobotics.com>, Eric Relson <erelson@fetchrobotics.com>,
  Sarah Elliott <selliott@fetchrobotics.com>, Russell Toris <rtoris@fetchrobotics.com>,
  Fetch Robotics Open Source Team <opensource@fetchrobotics.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__fetch_navigation__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__fetch_navigation__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__fetch_navigation__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__fetch_navigation__ubuntu_focal_arm64__binary
repo_name: fetch_ros
timestamp: 1713263549.3317466
url: http://docs.fetchrobotics.com/navigation.html
